前の問題次の問題

Flash ActionScriptのバージョンについて述べた以下の記述の中から、誤っているものを以下より1つ選択しなさい。

選択肢 1

ActionScript 2.0 を使った場合でも、Flash Player 6 で[パブリッシュ]できる

選択肢 2

ActionScript 3.0 を使った場合でも、同じスクリプト中に ActionScript 2.0 で記述することができる

選択肢 3

ActionScript 2.0 を使った場合でも、同じスクリプト中に ActionScript 1.0 で記述することができる

選択肢 4

ActionScript 3.0 も 2.0 も、クラスを定義することができる

解答

正解
2
取組履歴
ログインすると履歴が残ります
解説
この問題は解説を募集しております。
ログインすると解説を投稿できます。
個人メモ(他のユーザーからは見えません)
メモを残すにはログインが必要です
コメント一覧
  • まだコメントがありません
※ コメントには[ログイン]が必要です。